### Method

# Gtk ListView get_model

#### Declaration [src]

    GtkSelectionModel*
    gtk_list_view_get_model (
      GtkListView* self
    )

#### Description [src]

Gets the model that’s currently used to read the items displayed.

Gets property | `Gtk.ListView:model`

#### Return value

Type: `GtkSelectionModel`

The model in use.

The data is owned by the instance.
The return value can be `NULL`.